Subject: Re: Liquids On-line Trading
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Jan 2000 02:04:00 -0800 (PST)

Mark:  I apologize for not copying you on this message yesterday.   We 
received confirmation from Pat Markey yesterday morning that global liquids 
will start on-line trading January 5th and that we needed to expedite the 
on-line confirmations asap.  In the process of preparing the confirms we 
realized that minor changes needed to be made to ELFI and ERAC's GTCs so we 
forward them directly to Dale Neuner.  David Forster called me last evening 
and I went over the changes to each of the GTCs with him.  He said that he 
will make the changes right away so that we will have the revised version 
on-line this morning. 

Thanks.
Nony
---------------------- Forwarded by Nony Flores/HOU/ECT on 01/05/2000 09:53 
AM ---------------------------

Nony Flores
01/04/2000 05:50 PM
To: Patrick Markey/HOU/ECT@ECT, Dale Neuner/HOU/ECT@ECT
cc: David J Botchlett/HOU/ECT@ECT, Rudy Dautel/HOU/ECT@ECT, Jim 
Goughary/HOU/ECT@ECT, Bill F Briggs/HOU/ECT@ECT, Kevin Sweeney/HOU/ECT@ECT, 
Alan Aronowitz/HOU/ECT@ECT, Harry M Collins/HOU/ECT@ECT, Janice R 
Moore/HOU/ECT@ECT, Michael A Robison/HOU/ECT@ECT, Laurie Mayer/HOU/ECT@ECT, 
Lynn E Shivers/HOU/ECT@ECT 
Subject: Re: Liquids On-line Trading  

As per our t/c of this morning, Harry Collins and I have reviewed the on-line 
templates for ELFI and ERAC and are forwarding the new versions as indicated 
below.   

ELFI
GTCs:  In reviewing the US GTCs as of 5 Oct 99 we have noticed that ELFI's 
GTCs do not include the Brent terms and conditions as previously submitted on 
30 Aug 99.  Please update with the attached version. 

 Confirmation:   Attached are the revised ELFI on-line confirms to reflect 
minor changes as requested by DC&D:
  Colonial Pipeline 

  Brent trading  

ERAC

 GTCs:  We have made minor changes to ERAC's GTCs in the Delivery and Tax 
sections.

    
 Confirmation:      

EGLI 
  GTCs:  No changes.

  Confirmation:  We will follow up with on-line confirm in the morning.

Should you have any questions regarding the above, please feel free to call 
me at 37541.

Thanks.
Nony Flores

Patrick Markey
01/04/2000 07:08 AM
To: Nony Flores/HOU/ECT@ECT
cc: David J Botchlett/HOU/ECT@ECT, Rudy Dautel/HOU/ECT@ECT, Jim 
Goughary/HOU/ECT@ECT, Bill F Briggs/HOU/ECT@ECT 
Subject: Re: Liquids On-line Trading  

Nony,

Global Liquids is definitely planning on starting trading on January 5th.  
Therefore, we need to get the templates fixed ASAP.  I think the language 
changes should be minimal; however, this will help to clean up any 
inconsistencies in the current language.  Please give me a call today at 
X31720 when you get a chance to discuss.  Also, I'm not sure if you've worked 
with the crude confirms as well.  They have some inconsistencies in their 
language as well.

Thanks,

Pat Markey